<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  -322-06-08 20:02:20.00 GD 02h57'42.63" E 32d28'38.41" N</id>
<person>
<lastname>Alexandre le grand (mort)</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>-322-06-13 20:02:20.00 JD</birthdatehourut>
<initialebirthdatehourut>-322-06-13 20:02:20.00 JD</initialebirthdatehourut>
<birthdatehourlocale>-322-06-13 23:00:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>-322-06-13 23:00:00.00 JD</initialebirthdatehourlocale>
<birthplace>
<county>Hilla</county>
<city>Hilla</city>
<longitude>02h57'42.63" E</longitude>
<latitude> 32d28'38.41" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Bâbil</state>
<country>Irak</country>
</horoscope>
